Subject: bug#49722: 27.2; Emacs won't build with old versions of fontconfig

From: Eli Zaretskii <[email-masked]>
Date: Sat, 24 Jul 2021 19:37:42 +0300

> From: Andrei Kuznetsov <[email-masked]>
> Date: Sat, 24 Jul 2021 18:01:03 +0800
> 
> I was unable to build Emacs 27.2 on a system with some old version
> (2.5.0) of fontconfig without applying the following patch:

Thanks, but please show the error messages you saw before applying
that patch.